-- achieve02.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 17.10.2011
-- source: C:\111\achieve02.spt (1024x512)

texinfo = createTextureInfoEx('ach_tree03')
frames = 
{
  { dx=73.0, dy=101.0, u=0, v=0.6054688, cu=0.1425781, cv=0.3945313, w=146.0, h=202.0 },
}
addTextureInfoExNodes(texinfo, 'achieve02', frames, 0)

texinfo = createTextureInfoEx('ach_tree04')
frames = 
{
  { dx=117.0, dy=96.0, u=0.1425781, v=0.625, cu=0.2294922, cv=0.375, w=235.0, h=192.0 },
}
addTextureInfoExNodes(texinfo, 'achieve02', frames, 0)

texinfo = createTextureInfoEx('ach_tree05')
frames = 
{
  { dx=124.0, dy=187.0, u=0.5732422, v=0.2695313, cu=0.2431641, cv=0.7304688, w=249.0, h=374.0 },
}
addTextureInfoExNodes(texinfo, 'achieve02', frames, 0)

texinfo = createTextureInfoEx('ach_tree06')
frames = 
{
  { dx=130.0, dy=94.0, u=0, v=0.2382813, cu=0.2539063, cv=0.3671875, w=260.0, h=188.0 },
}
addTextureInfoExNodes(texinfo, 'achieve02', frames, 0)

texinfo = createTextureInfoEx('ach_tree07')
frames = 
{
  { dx=72.0, dy=116.0, u=0.2539063, v=0.171875, cu=0.140625, cv=0.453125, w=144.0, h=232.0 },
}
addTextureInfoExNodes(texinfo, 'achieve02', frames, 0)

texinfo = createTextureInfoEx('ach_tree08')
frames = 
{
  { dx=103.0, dy=135.0, u=0.3720703, v=0.4726563, cu=0.2011719, cv=0.5273438, w=206.0, h=270.0 },
}
addTextureInfoExNodes(texinfo, 'achieve02', frames, 0)

texinfo = nil
frames = nil
